Subject: Fwd: Re: SG 4 and Disman

From: Randy Presuhn <[email-masked]>
Date: Fri, 2 Feb 2001 14:32:48 -0800 (PST)

Hi -

I forgot to include the WG on the CC list for this message...

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------

> From rpresuhn Fri Feb  2 14:24:11 2001
> To: [email-masked], [email-masked], [email-masked]
> Subject: Re:  SG 4 and Disman
> Cc: [email-masked], [email-masked], [email-masked],
>     [email-masked]
> Mime-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
>
> Hi Dave -
>
> On behalf of the IETF disman working group, I'd like to thank
> you for making these materials available.  They have indeed
> been most helpful.
>
> Although the alarm work is not yet officially a WG activity
> (this is my fault, I owe the area directors an updated
> charter proposal) I believe the level of discussion and
> enthusiasm on the mailing list can be credited in no small
> part to the availability of the ITU recommendations and
> their significance in real-world product implementations.
> Their continued availability will help us avoid gratuitous
> incompatibilities and unnecessary re-inventing of wheels.
>
> I'd also like to thank Mark Klerer and Lakshmi Raman for
> getting things rolling with the TMNSNMP BOF.  I think it
> helped change a lot of perceptions, and helped bring
> down the psychological barrier of "document availability".
>
>  -------------------------------------------------------
>  Randy Presuhn           [email-masked]
>  Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
>  Fax:   +1 408 965-0359  2141 North First Street
>  http://www.bmc.com/     San José, California 95131  USA
>  -------------------------------------------------------
>  My opinions and BMC's are independent variables.
>  -------------------------------------------------------
>
> > From [email-masked] Fri Feb  2 13:55:00 PST 2001
> > Message-ID: <[email-masked]>
> > Date: Fri, 02 Feb 2001 16:38:46 -0500
> > X-Sybari-Space: 00000000 00000000 00000000
> > From: "Dave Sidor" <[email-masked]>
> > Organization: Nortel Networks
> > To: "*Wijnen, Bert" <[email-masked]>, "*Presuhn, Randy" <[email-masked]>
> > CC: "*Huynh, An-Ni (Anni)" <[email-masked]>,
> >         "*Perkins, Dave" <[email-masked]>,
> >         "Sharon Chisholm" <[email-masked]>,
> >         "*Grim, Tom" <[email-masked]>
> > Subject: SG 4 and Disman
> >
> > Bert, Randy,
> >
> > FYI, over the last 2 months, in response to requests from Dave Perkins,
> > Anni Huynh, and Sharon Chisholm, I have made available for disman WG use
> > the following SG 4 Recommendations: X.721, X.733, X.736, and M.3100
> > Amendment 3. They were put on the TMNSNMP BOF ftp site (same site, but
> > new IP address) as noted below where other related Recs are found. SG 4
> > would welcome any feedback on the usefulness of these docs, especially
> > in the form of any I-Ds you are progressing or resultant RFCs.
> >
> > Also FYI, I have copied Tom Grim, the Rapporteur of Q10/4 (the successor
> > to the former Q25/4 chaired by Mark Klerer). Q10/4 will continue to
> > serve as the SG4 primary IETF contact at the working level, including
> > the JointNM activity.
> >
> > Thanks
> >
> > Dave Sidor
> > Chair, ITU-T SG 4
> >
> >
> > ---------
> >
> > >Via FTP...
> > >IP Address: 47.234.32.16
> > >UserID: anonymous
> > >Path: /itu_to_ietf/SG4
> > >
> >